@media (min-width: 1920px) {
	#headerimg {
		height: 600px;
		width: 1920px;
		padding-bottom: 0;
	}

	#headerimg .cycleimage .topdescription, #headerimg .cycleimage .topdescriptionnews {
		left: 22%;
	}

}

@media (min-width: 1200px) {

}

@media (max-width: 1200px) {
	#headerimg .cycleimage .topdescription, #headerimg .cycleimage .topdescriptionnews {
		left: 22%;
	}

	.panoloader {
		width: 470px;
		height: 313px;

	}

	.tx-mm-mplocations .locationbox td {
		font-size: 90%;
	}

}

@media (max-width: 1024px) {

	#quicklinks #googlemap {
		height: 202px !important;
	}
}

@media (max-width: 992px) {

	#quicklinks #googlemap {
		height: 449px !important;
	}

	#navbarcontainer.affix {
		position: fixed;
	}

	.searchusw {
		display: inline-block;
		margin-top: 5px;
		float: right;
		padding-right: 10px;
	}

	#sprache {
		margin-top: 1px;
		margin-left: 5px;
	}

	#servicenav2 li.first {
		border-top: 0;
	}

	.news-list-view .row.article .col-xs-12, .rechtespalte, .homecontainer.hp .col-xs-12,
	.row.article .col-xs-8 {
		padding-left: 0;
		padding-right: 0;
	}

	.news .news-list-view .article .imgcol {
		margin-bottom: 1em;
	}

	.row.teamaddress {
		margin-left: -1em;
	}

	.video-embed-container {
		padding-bottom: 56.25%;
		overflow: hidden;
		width: 96%;
		height: auto;
		margin-left: 15px;
		margin-bottom: 2em;
	}

	.row {
		max-width: 100%;
		margin-left: 0;
		margin-right: 0;
	}

	#navbar[aria-expanded="true"] .overlay_nav {
		position: absolute;
		z-index: -1;
		left: 0;
		width: 100%;
		min-height: 2000px;
		height: 100%;
		display: block;
		background-color: #ffffff;
		opacity: 0.9;
	}

	#navbar ul.nav li.dropdown.active ul {
		display: block;
		margin-top: 0;
	}

	#navbar ul.nav li.dropdown.active li ul {
		display: none;
	}

	#navbar ul.nav li.dropdown.active li.active ul {
		display: block;
	}

	#u12 ul.dropdown-menu {
		position: relative;
		min-height: inherit;
		display: block;
	}

	#u12 ul.dropdown-menu ul {
		display: none;
	}

	#u12 ul.dropdown-menu.mm-meganav li {
		width: 100%;
	}

	#servicenav2 {
		width: 100%;
		clear: both;
		color: #fff;
		margin: 0;
		padding: 0;
		padding-top: 0.5em;
		background: transparent;
		list-style-type: none;
	}

	#servicenav2 a, #servicenav2 a:hover {
		color: #fff;
		font-size: 130%;
		padding: 5px 5px;
		display: block;
		text-decoration: none;
	}

	#servicenav2 li {
		border-top: 1px #fff solid;
		padding-left: 1em;
	}

	.navbar-inverse {
		margin-left: 0px;
	}

	.megateaserimage, .megateaser {
		display: none;
	}

	#topServiceNav {
		margin-top: 0;
	}

	#topServiceNav .toplinks {
		display: none;
	}

	#headerimg img {
		/*min-height: 150px;*/
	}

	#navbarcontainer {
		width: 100%;
	}

	.brotkrume {
		margin-left: 1em;
	}

	#navbar {
		background-color: #b5c500;
		margin-top: -1px;
	}

	#navbar ul ul {
		background: transparent;
		border: 0;
		box-shadow: none;
		-webkit-box-shadow: none;
	}

	button.navbar-toggle {
		margin: 0;
		padding: 12px;
		width: inherit;
		border: 0;
		float: left;
	}

	.navbar-inverse .navbar-toggle {
		border: 0;
	}

	#navbar .nav > li {
		border-bottom: 1px #fff solid;
		margin-left: 0;
		padding-left: 1em;
		width: 100%;
	}

	#navbar .nav > li.active, #navbar .nav > li > a:hover, #navbar .nav > li > a:focus, #navbar .nav > li.active a, .nav > li li a {
		background: transparent;
		color: #fff;
	}

	.pull-right .searchbox {
		float: left !important;
	}

	ul.dropdown-menu {
		position: relative;
		min-height: inherit;
	}

	ul.dropdown-menu.mm-meganav li {
		float: none;
	}

	#service-in-nav {
		padding: 10px;
		padding-left: 0;
		padding-right: 0;
		padding-top: 0;
		display: block;
		margin-bottom: 0px;
		padding-bottom: 0;
		clear: both;
		min-height: 2em;
	}

	#service-in-nav span {
		padding-right: 10px;
	}
}

@media (min-width: 992px) {

	#navbarcontainer {
		width: 970px;
	}

	#familynav .linktext {
		display: inline;
	}

}

@media (min-width: 1200px) {
	#navbarcontainer {
		width: 1170px;
	}

	#familynav .claim {
		display: block;
	}

}

@media (max-width: 768px) {
	/*.textover {
		position: relative !important;
		border-bottom:1px #ffffff solid;
	}

	#room5,#room8,#room6,#room7,#room29,#room31,#room30,#room22,#room21,#room20,#room19,#room18,#room17,#room16,#room15,#room40 ,#room39 {
		left: inherit !important;
		top: inherit !important;
	}*/
	.fieldset.fieldset-subgroup ol{
		margin:0;
	}
	.ce-textpic.ce-intext.ce-right .ce-gallery[data-ce-columns="1"] {
		padding-left: 0;
	}

	.ce-gallery[data-ce-columns="2"] .ce-column, .ce-gallery[data-ce-columns="3"] .ce-column, .ce-gallery[data-ce-columns="4"] .ce-column {
		max-width: 100%;
		width: 100%;
	}

	.ce-column {
		margin-bottom: 20px;
		margin-right: 0;
		width: 100%;
	}

	.ce-column:last-child {
		margin-bottom: 0
	}

	#overview {
		position: relative;

	}

	.video-embed-container {
		padding-bottom: 56.25%;
		overflow: hidden;
		width: 100%;
		height: auto;
		margin-left: 0;
		margin-bottom: 2em;
	}

	.nav ul.dropdown-menu, .nav ul.dropdown-menu li a {
		background-color: transparent !important;
	}

	#navbarcontainer {
		margin-top: 0;
		top: 0;
		margin-bottom: 1em;
	}

	#navbar .nav > li {
		width: 100%;
	}

	ul.level1 {
		padding-top: 0;
	}

	#headerimg {
		margin-top: 1.5em;
	}

	#headerimg .cycleimage .topdescription, #headerimg .cycleimage .topdescriptionnews {
		font-size: 15px;
		left: 5%;
	}

	#topServiceNav form#search {
		display: none
	}

	.homecontainer, .footercontainer {
		/*padding-left: 1em;
		padding-right: 1em;*/
	}

	.footercontainer li {
		width: 100%;
	}

	.footercontainer li a {
		display: block;
		width: 100%;
		height: 100%;
		font-size: 16px;
		padding: 0.5em;
		padding-left: 0;

	}

	#overview img {
		margin-bottom: 1em;
	}

	#service-in-nav #sprache {
		margin-left: 5px;
		margin-right: 5px;
		width: 50px;
		text-align: center;
	}

	.col-xs-12 .col-xs-12 {
		margin-bottom: 0.5em;
		padding-left: 0;
		padding-right: 0;
	}
}

@media (min-width: 768px) {
	#myModal .modal-dialog {
		width: 990px;
	}

	#familynav .claim {
		display: none;
	}

	#familynav .linktext {
		display: inline;
	}

	#familylinks {
		padding: 10px 0;
		margin-top: 20px;
	}

}

@media (max-width: 768px) {
	.fhhomeleft, .fhhomeright {
		padding-left: 0;
		padding-right: 0;
	}

	.news-list-view {

	}

	.hpsearchbox {
		margin-bottom: 1.5em;
	}

	/*.layout2{margin-bottom:-2em;}*/
	#headerimg .cycleimage .topdescription, #headerimg .cycleimage .topdescriptionnews {
		max-width: 80%;
	}

	#headerimg .cycleimage .topdescriptionnews p.zeile2 {
		margin-bottom: 0;
	}

	.dropdown-menu {
		border-radius: 0;
	}

	.nav li li a {
		padding: 0.5em 0.5em 0.5em 0.5em;
	}

	.nav li li li a {
		padding: 0.5em 0.5em 0.5em 1em;
	}

	#navbarcontainer.affix {
		left: 0;
		width: 100%;
		height: 45px;
	}

	.navbar-inverse {
		margin-top: 0;
	}

	#headerimg .cycleimage .topdescription, #headerimg .cycleimage .topdescriptionnews {
		font-size: 22px;
		max-width: 90%;
		overflow: hidden;
		white-space: nowrap;
	}

	#familynav .claim {
		display: none;
	}

	#familynav .linktext {
		display: none;
	}

	#familylinks, #quicklinks {
		padding-left: 20px;

	}
}

@media (max-width: 640px) {

	.tx-indexedsearch-searchbox-sword {
		width: 120px;
	}


	.tx-indexedsearch-searchbox-button {
display: none;
	}


	#quicklinks #googlemap {
		height: 170px !important;
	}

	#headerimg .ce-above .ce-gallery, #headerimg .news {
		width: 150%;
	}

	#quicklinks, #familylinks, #footer, .footercontainer li a {
		padding-left: 0;
		padding-right: 0;
	}

	#service-in-nav button.submit, button[value="search"] {
		padding-left: 0;
		padding-right: 0;
	}

	.textover {
		position: relative !important;
		border-bottom: 1px #ffffff solid;
	}

	#headerimg {
		padding-bottom: 46%;
	}

	#headerimg .cycleimage .topdescription, #headerimg .cycleimage .topdescriptionnews {
		font-size: 15px;
		max-width: 90%;
		overflow: hidden;
		white-space: nowrap;
		bottom: 5%;
	}

	.frankfurterhof #headerimg .cycleimage .topdescription, #headerimg .cycleimage .topdescriptionnews {
		bottom: 5%;
	}

	#room5, #room8, #room6, #room7, #room29, #room31, #room30, #room22, #room21, #room20, #room19, #room18, #room17, #room16, #room15, #room40, #room39 {
		left: inherit !important;
		top: inherit !important;
	}

	.news-text-wrap {

	}

	.news-img-wrap {
		width: 100%;

	}


	#live {
		/*left: inherit !important;
		right: 5px;
		top: 35px !important;
		max-width: 20%;*/
		display: none;
	}

	.panoloader {
		max-width: 100%;
	}

	.tab-content {
		margin-bottom: 1.5em;
	}

	.nav.nav-tabs {
		margin-top: 1em;
	}

	ul.nav.nav-tabs > li.t_gallery a,
	ul.nav.nav-tabs > li.t_tour a,
	ul.nav.nav-tabs > li.t_overview a,
	ul.nav.nav-tabs > li.t_technical a {
		max-width: 50px;
		max-height: 50px;
		color: transparent;
		font-size: 10%;
		white-space: nowrap;
		overflow: hidden;
	}

	ul.nav.nav-tabs > li a:before {
		font-size: 25px;
		color: #9aa700;
		position: relative;
		top: 1px;
		display: inline-block;
		font-family: 'Glyphicons Halflings';
		font-style: normal;
		font-weight: 400;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}

	ul.nav.nav-tabs > li.t_gallery a:before {
		content: "\e060";
	}

	.t_tour a:before {
		content: "\e030";
	}

	.t_map a:before {
	}

	.t_overview a:before {
		content: "\e062";
	}

	.t_directions a:before {
	}

	.t_description a:before {
	}

	.t_technical a:before {
		content: "\e032";
	}

	.t_basics {
	}

	.t_contact {
	}

	.t_downloads {
	}

	.navbar-inverse {
		margin-left: 0;
	}

	#service-in-nav .searchbox.pull-right {
		float: left !important;
		padding-left: 1.2em;
	}

	#service-in-nav .searchbox button {
		margin-left: 0;
		padding: 0;
	}

	#logo {
		width: 45%;
	}

	.row.teamaddress {
		margin-left: 0;
	}

	.col-xs-6 {
		overflow: hidden;
	}
}

@media (min-width: 651px) {
	.news .article .newsimage .news-img-wrap {
		float: right;
		margin-left: 20px;
		margin-right: 20px;
		width: 50%;
	}
}

@media (max-width: 480px) {
	.newssearch select {
		min-width: 100%;

	}

	.nav.nav-tabs li a {
		font-size: 100%;
	}

	.ce-textpic.ce-intext .ce-gallery[data-ce-columns="1"], .newsimage {
		min-width: 100%;
		max-width: 100%;
		height: auto;
	}

	.news .article .news-img-wrap {
		clear: both;
		width: 100%;
		margin: 0;
	}

	.ce-intext.ce-right .ce-gallery {
		margin-left: 0;
	}

	.ce-center .ce-above {

	}

	.panel-heading h2, .panel-heading h3 {
		max-width: 60%;
	}

	.ce-bodytext {
		clear: both;
	}

	.tx-indexedsearch-searchbox-sword {
		width: 100px;
		border:1px solid #fff;
	}
}